Subject: [76attendees] private network-attached spot?

From: Rodney Van Meter <[email-masked]>
Date: Mon, 9 Nov 2009 09:05:33 +0900

I know it's rude to suggest that I'm going to spend a little time  
ignoring the people who have traveled halfway 'round the world to be  
here, but...

I need a spot where I can Skype or otherwise videoconference from  
here, without disturbing others.  Obviously I'd rather use our own  
network than the hotel's, but the IETF network doesn't reach my room.   
The terminal room would seem to be the wrong place.  Any suggestions?

		--Rod